﻿h1 {
	margin-bottom: 19px;
}
.contact-mid-td {
	width: 3px;
}
.contact-left-td {
	width: 125px;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #3A1D00;
	text-align:left;
	direction:rtl;

}
.contact-top-table {
	width: 100%;
}
.contact-2nd-table {
	width: 50%;
}

.table100percent {
	margin: 0px;
	width: 100%;
	border-collapse: collapse;
	padding: 0px;
	border-spacing: 0px;
}
.louay-kayali-photo {
	height: 169px;
	width: 128px;
	background-image: url('../../../images/ar/maintemp/bn-louay-kayali.jpg');
}
.artworks {
	height: 169px;
	width: 115px;
	background-image: url('../../../images/ar/maintemp/bn-artworks.jpg');
}
.left-shadow {
	width: 15px;
	height: 292px;
	background-image: url('../../../images/ar/maintemp/left-shadow.jpg');
	background-repeat: no-repeat;
}
.top-shadow02 {
	height: 32px;
	width: 314px;
	background-image: url('../../../images/ar/maintemp/top-shadow02.jpg');
}
.top-shadow01 {
	height: 32px;
	width: 237px;
	background-image: url('../../../images/ar/maintemp/top-shadow01.jpg');
}
.main-table {
	width: 750px;
	border-collapse: collapse;
}
.top-bn-top-right {
	height: 101px;
	width: 91px;
	background-image: url('../../../images/ar/maintemp/top-bn-top-right.jpg');
}
.louay-kayali  {
	height: 101px;
	width: 256px;
}
.top-bn-top-left {
	height: 101px;
	width: 33px;
	background-image: url('../../../images/ar/maintemp/top-bn-top-left.jpg');
}
.top-bn-btm-right {
	height: 68px;
	width: 91px;
	background-image: url('../../../images/ar/maintemp/top-bn-btm-right.jpg');
}
.top-bn-btm-center {
	height: 68px;
	width: 159px;
	background-image: url('../../../images/ar/maintemp/top-bn-btm-center.jpg');
}
.top-bn-btm-left {
	height: 68px;
	width: 130px;
	background-image: url('../../../images/ar/maintemp/top-bn-btm-left.jpg');
	background-repeat: repeat;
}
.page {
	margin: 0px;
	background-image: url('../../../images/shared/maintemp/page-bg.jpg');
	background-repeat: repeat-x;
	background-color: #A17E46;
}
.top-shadow03 {
	height: 32px;
	width: 169px;
	background-image: url('../../../images/ar/maintemp/top-shadow03.jpg');
}
.container-shadow {
	height: 29px;
	background-image: url('../../../images/ar/maintemp/container-shadow.jpg');
	background-repeat: no-repeat;
	background-color: #DFBF8B;
}
.container-tree {
	border-bottom: 1px solid #C9A366;
}
.td340px {
	width: 340px;
}
.candles {
	height: 169px;
	width: 97px;
	background-image: url('../../../images/ar/maintemp/bn-candles.jpg');
}
.footer-links {
	background-position: 0px 0px;
	height: 100%;
	background-repeat: repeat;
	background-attachment: scroll;
	text-align: center;
}
.td-footer {
	background-image: url('../../../images/shared/maintemp/footerline-bg.gif');
	text-align: center;
}
.container {
	height: 400px;
	background-image: url('../../../images/shared/maintemp/container-bg.jpg');
}
.footer {
	height: 89px;
	background-image: url('../../../images/shared/maintemp/footer_bg.jpg');
}
.right-shadow {
	width: 15px;
	height: 292px;
	background-image: url('../../../images/ar/maintemp/right-shadow.jpg');
	background-repeat: no-repeat;
}
.text-tree {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #7B5B45;
	text-decoration: none;
}
.table-container {
	width: 100%;
	border-collapse: collapse;
	height: 500px;
	background-image: url('../../../images/shared/maintemp/container-bg.jpg');
}
.td-container {
	height: 100%;
	padding: 15px;
}
.title-biography {
	background-image: url('../../../images/ar/page-titles/biography.jpg');
	background-repeat: no-repeat;
	text-indent: -9000px;
	width: 200px;
	padding-right: 16px;
}
.text-container {
	text-align: right;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #3A1D00;
	line-height: 25px;
	direction:rtl;
}
.biography {
	display: block;
	background-image: url('../../../images/ar/page-buttons/biography.jpg');
	width: 181px;
	height: 46px;
	float: right;
}

a.biography:hover{
	background-position: 0px -46px;
}

.theworks {
	display: block;
	background-image: url('../../../images/ar/page-buttons/the-works.jpg');
	width: 176px;
	height: 46px;
	float: right;
}
.press-releases {
	display: block;
	background-image: url('../../../images/ar/page-buttons/press-releases.jpg');
	width: 183px;
	height: 46px;
	float: right;
}
.contact-info {
	display: block;
	background-image: url('../../../images/ar/page-buttons/contact-info.jpg');
	width: 180px;
	height: 46px;
	float: right;
}
a.theworks:hover {
	background-position: 0px -46px;
}
a.press-releases:hover {
	background-position: 0px -46px;
}
a.contact-info:hover {
	background-position: 0px -46px;
}
.footer-bullet {
	text-align: center;
}
.links-text {
	text-align: center;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #3A1D00;
	vertical-align: middle;
	text-decoration: none;
}
.title-left {
	background-image: url('../../../images/ar/page-titles/the-works.jpg');
	background-repeat: no-repeat;
	width: 200px;
	height: 39px;
	text-indent: -9000px;
}
.title-right {
	width: 480px;
	height: 39px;
	vertical-align: bottom;
	text-align: left;
	padding-left: 12px;
}
.links-text a {
	text-align: center;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #3A1D00;
	vertical-align: middle;
	text-decoration: none;
}
.links-text a:hover {
	text-decoration: underline;
}

.text-containerBold {
	text-align: right;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #3A1D00;
	line-height: 25px;
	font-weight: bold;
	text-decoration:none;
	direction:rtl;
}
.text-containerBold a {
	text-align: right;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #3A1D00;
	line-height: 25px;
	font-weight: bold;
	text-decoration:none;
	direction:rtl;
}
.text-containerBold a:hover {
	text-align: right;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #3A1D00;
	line-height: 25px;
	font-weight: bold;
	text-decoration:underline;
	direction:rtl;
}

.title-contactinfo {
	background-image: url('../../../images/ar/page-titles/contact-info.jpg');
	background-repeat: no-repeat;
	text-indent: -9000px;
	width: 200px;
	padding-right: 16px;
}
.title-sitemap {
	background-image: url('../../../images/ar/page-titles/site-map.jpg');
	background-repeat: no-repeat;
	text-indent: -9000px;
	width: 200px;
	padding-right: 16px;
}
.title-theworks {
	background-image: url('../../../images/ar/page-titles/the-works.jpg');
	background-repeat: no-repeat;
	text-indent: -9000px;
	width: 200px;
	padding-right: 16px;
}
.title-pressreleases {
	background-image: url('../../../images/ar/page-titles/press-releases.jpg');
	background-repeat: no-repeat;
	text-indent: -9000px;
	width: 200px;
	padding-right: 16px;
}

.links-textbig a {
	text-align: center;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #3A1D00;
	vertical-align: middle;
	text-decoration: none;
}

.links-textbig a:hover {
	text-align: center;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #3A1D00;
	vertical-align: middle;
	text-decoration: underline;
}


.td-empty {
	padding: 0px;
	margin: 0px;
	height: 20px;
}


.align-center {
	text-align: center;
}
.text-bold {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #3A1D00;
	text-align:right;
	direction:rtl;
}
.text-bold a {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #3A1D00;
	text-align:right;
	direction:rtl;
	text-decoration: none;
}


a.text-tree:hover {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #7A4E26;
	font-size:x-small;
}
.text-container-normal {
	text-align: center;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #7A3E00;
	line-height: 25px;
}

.form { 
font-family:  tahoma, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-weight: normal; 
color: #000000; 
text-decoration: none; 
height: 18px;
width: 200px; 
border: 1px #3A1D00 solid;
text-align:right; 
direction:rtl;
}

.form_big { 
font-family:  tahoma, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-weight: normal; 
color: #000000; 
text-decoration: none; 
height: 200px; 
width: 200px; 
border: 1px #3A1D00 solid;
direction:rtl; 
}

.button { 
font-family:  tahoma, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: normal; 
color: #3A3A3D; 
text-decoration: none; 
border: 1px #3A1D00 solid; 
background-color: #ffffff 
}
ul {
	display:inline
}
li {
	list-style-type:none;
}
.paints-text {
	margin-right: 12px;
	text-align: left;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #7A3E00;
	vertical-align: middle;
}
.table-paints150 {
	width: 150px;
	border-collapse: collapse;
}
.paints-border {
	border: 3px solid #EDD0A3;
	padding: 2px;
	margin: 2px;
	}
.td-paintsphoto {
	border: 1px solid #B19360;
}
.td-paintstext {
	padding: 4px 8px 15px 8px;
	margin: 8px;
	text-align: center;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #7A3E00;
	font-weight: bold;
}
.td-paintstable {
	vertical-align: top;
}
.table-paints200 {
	width: 200px;
	border-collapse: collapse;
}
.td-paintstext-bold {
	padding: 4px 8px 15px 8px;
	margin: 8px;
	text-align: center;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #7A3E00;
	font-weight: bold;
}
.table-paints300 {
	width: 300px;
	border-collapse: collapse;
}
.hr-biography {
	color: #3a1d00;
	width: 95%;
	height: 1px;
	text-align: center;
}
.hr {
	width: 95%;
	height: 1px;
	color: #7a4e26;
}
/*pagination*/
.text-pagination {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #7B5B45;
	text-decoration: none;
}
a.text-pagination:hover {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #7B5B45;
	text-decoration: underline;
}
/*index*/
.index-main-table {
	width: 755px;
	height: 448px;
	margin: 0px auto 0px auto;
}
.index-shadow-left {
	background-image: url('../../../images/index/shadow-left.gif');
	background-repeat: no-repeat;
	width: 21px;
	height: 448px;
}
.index-shadow-right {
	background-image: url('../../../images/index/shadow-right.gif');
	background-repeat: no-repeat;
	width: 16px;
	height: 433px;
}
.index-shadow-top {
	background-image: url('../../../images/index/shadow-top.gif');
	background-repeat: no-repeat;
	width: 718px;
	height: 33px;
}
.index-shadow-bottom {
	background-image: url('../../../images/index/shadow-bottom.gif');
	background-repeat: no-repeat;
	width: 718px;
	height: 15px;
}
.index-content-body {
	width: 718px;
	height: 400px;
}
.pic-1 {
	background-image: url('../../../images/index/pic-1.gif');
	background-repeat: no-repeat;
	width: 90px;
	height: 100px;
}
.pic-2 {
	background-image: url('../../../images/index/pic-2.gif');
	background-repeat: no-repeat;
	width: 130px;
	height: 100px;
}
.pic-3 {
	background-image: url('../../../images/index/pic-3.gif');
	background-repeat: no-repeat;
	width: 130px;
	height: 100px;
}
.pic-4 {
	background-image: url('../../../images/index/pic-4.gif');
	background-repeat: no-repeat;
	width: 90px;
	height: 100px;
}
.pic-5 {
	background-image: url('../../../images/index/pic-5.gif');
	background-repeat: no-repeat;
	width: 130px;
	height: 100px;
}
.pic-6 {
	background-image: url('../../../images/index/pic-6.gif');
	background-repeat: no-repeat;
	width: 130px;
	height: 100px;
}
.pic-7 {
	background-image: url('../../../images/index/pic-7.gif');
	background-repeat: no-repeat;
	width: 90px;
	height: 100px;
}
.pic-8 {
	background-image: url('../../../images/index/pic-8.gif');
	background-repeat: no-repeat;
	width: 130px;
	height: 100px;
}
.pic-9 {
	background-image: url('../../../images/index/pic-9.gif');
	background-repeat: no-repeat;
	width: 130px;
	height: 100px;
}
.pic-10 {
	background-image: url('../../../images/index/pic-10.gif');
	background-repeat: no-repeat;
	width: 90px;
	height: 100px;
}
.pic-11 {
	background-image: url('../../../images/index/pic-11.gif');
	background-repeat: no-repeat;
	width: 130px;
	height: 100px;
}
.pic-12 {
	background-image: url('../../../images/index/pic-12.gif');
	background-repeat: no-repeat;
	width: 130px;
	height: 100px;
}
.welcome-1 {
	background-image: url('../../../images/index/welcome-1.gif');
	background-repeat: no-repeat;
	width: 184px;
	height: 91px;
}
.welcome-2 {
	background-image: url('../../../images/index/welcome-2.gif');
	background-repeat: no-repeat;
	width: 184px;
	height: 91px;
}
.logo-left {
	background-image: url('../../../images/index/left-logo.gif');
	background-repeat: no-repeat;
	width: 74px;
	height: 51px;
}
.logo-right {
	background-image: url('../../../images/index/right-logo.gif');
	background-repeat: no-repeat;
	width: 63px;
	height: 51px;
}
.text-1 {
	background-image: url('../../../images/index/text-1.gif');
	background-repeat: no-repeat;
	width: 184px;
	height: 82px;
}
.text-2 {
	background-image: url('../../../images/index/text-2.gif');
	background-repeat: no-repeat;
	width: 184px;
	height: 82px;
}
.text-3 {
	background-image: url('../../../images/index/text-3.gif');
	background-repeat: no-repeat;
	width: 184px;
	height: 83px;
}
.text-4 {
	background-image: url('../../../images/index/text-4.gif');
	background-repeat: no-repeat;
	width: 184px;
	height: 83px;
}
.enter-left {
	background-image: url('../../../images/index/left-enter.gif');
	background-repeat: no-repeat;
	width: 155px;
	height: 93px;
	vertical-align:top;
}
.enter-right {
	background-image: url('../../../images/index/right-enter.gif');
	background-repeat: no-repeat;
	width: 126px;
	height: 93px;
	vertical-align:top;
}
.enter-bottom {
	background-image: url('../../../images/index/down-enter.gif');
	background-repeat: no-repeat;
	width: 87px;
	height: 61px;
}
.contact-head-txt {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: small;
	font-weight: bold;
	color: #a23f10;
	text-decoration: none;
	text-align: center;
}
